stages: 
    - build

job-build: 
    stage: build
    tags: 
        - docker
    image: dirceusilva/base_k8s_python
    script: 
        - docker login -u $CI_REGISTRY_USER -p $CI_REGISTRY_PASSWORD $CI_REGISTRY
        - docker build -t $CI_REGISTRY_IMAGE:$CI_PIPELINE_ID .
        - docker push $CI_REGISTRY_IMAGE:$CI_PIPELINE_ID
